@import '../../../node_modules/@paradigm/themes/promo/index.css';

.big-photo {
    background-color: var(--color-primary);
    font-family: Helvetica, Arial, sans-serif;
    color:  var(--color-true-white);
    padding-top: var(--padding-base);
}

.big-photo__title-container, .big-photo__content-container {
    display: flex;
    justify-content: center;
}

.big-photo__title {
    @extend .font-h1;
    text-align: center;
    width: 704px;
}

.big-photo__content-container img {
    height: 45%;
    object-fit: contain;
}
